:root{
	--main-bg-color:#1c3b75;
	--btn-hv:#204da0;
	--width-ct-md: 160px;
	--tran-pn: -160px;
	--btn-bg-2:#da7b06;
	--btn-bg-2-hv:#e4922c;
}
html,body{
	margin: 0px;
	background: #eee;
}
.headermain{
	background: var(--main-bg-color);
	width: 100%;
	height: 40px;
	color: white;
	font-family: sans-serif;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 10;
}
.mainheadercontent{
	padding: 5px;
	display: flex;
}
.mainmenuspace{
	cursor: pointer;
	padding-top: 0px;
	width: 30px;
	height: 30px;
	font-size: 25px;
}
.floatheadercontent{
	float: right;
	padding: 5px;
	display: flex;	
	cursor: pointer;
}
.titlestyleheader{
	padding: 5px;
	padding-top: 7px;
}
.imglogo{
	width: 80px;
	height: 80px;
}
.maincontent{
	margin-top: 40px;
	width: 100%;
	height: calc(100vh - 40px);
	display: flex;
	font-family: sans-serif;
	font-size: 14px;
}
.contentmodulos{
	position: fixed;
	top: 40px;
	left: 0px;
	transform: translateX(var(--tran-pn));
	width: var(--width-ct-md);
	height: calc(100vh - 40px);
	background: #ddd;
	box-shadow: 0px 0px 10px 2px rgba(50,50,50,0.8);
	z-index: 5;
	transition: 0.5s;
}
.itemmodulo{
	padding: 10px;
	cursor: pointer;
}
.itemmoduloactive{
	background: #eee;
}
.contentsubmodulo{
	display: none;
}
.itemmodulo:hover{
	background: var(--main-bg-color);
	color: white;
}
.subitemmodulo{
	padding: 10px;
	background: #ccc;
	cursor: pointer;
	font-size: 12px;
}
.subitemmodulo:hover{
	background: var(--main-bg-color);
	color: white;
}
.contentxpage{
	width: calc(100% - 20px);
	padding: 10px;
}
.titlestyle{
	font-size: 15px;
	font-weight: bold;
}
.minustitle{
	font-weight: normal;
	font-size: 14px;
}
.linedecoration{
	width: 100%;
	height: 1px;
	background: #ddd;
	margin: 5px 0px;
}
.contentform{
	background: white;
	padding: 10px;
	width: calc(100% - 20px);
}
.labelform{
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 5px;
}
.sameline{
	display: flex;
	margin-bottom: 5px;
}
.iptclass{
	border:1px solid #ccc;
	padding: 5px;
	font-size: 13px;
	font-family: sans-serif;
}
.msgsearch,.msgsearchApo{	
	font-size: 13px;
	color: red;
}
.forsameline{
	padding-top: 6px;
	width: 120px;
}
.selectclass{
	border-radius: 3px;
	padding:5px;
	border:1px solid #ccc;
	width: 150px;
}
.btnclass{
	background: var(--main-bg-color);
	cursor: pointer;
	color: white;
	border-style: none;
	padding:10px;
}
.btnclass:hover{
	background: var(--btn-hv);
}
.btnclass:disabled{
	background: #537ed0;
}
.btnclasss1{
	background: var(--main-bg-color);
	cursor: pointer;
	color: white;
	border-style: none;
}
.btnclasss1:hover{
	background: var(--btn-hv);
}
.textareaclass{
	width: 300px;
	height: 50px;
}
.headeroptions{
	display: flex;
}
.optionsitem{
	padding: 5px;
	border:1px solid #ddd;
	cursor: pointer;
	font-size: 13px;
}
.optionsitemactive{
	padding: 5px;
	background: #ddd;
}
.spaceoptions{
	background: #ddd;
	padding: 5px;
	width: calc(100% - 10px);
}
.contentoption2{
	display: none;
}
.tblContent{
	width: 100%;
	margin-bottom: 5px;
}
.headertbl{
	display: flex;
	font-size: 13px;
}
.itemheader{
	border:1px solid #ddd;
	padding: 5px;
	background: var(--btn-hv);
	color: white;
}
.itemheader1{
	width: calc(20% - 10px);
}
.itemheader2{
	width: calc(60% - 10px);
}
.itemheader3{
	width: calc(20% - 10px);
	text-align: center;
}
.bodytbl{
	width: 100%;
	font-size: 13px;
}
.tblline{
	display: flex;
}
.itembody{
	border:1px solid #ddd;
	padding: 5px;
	background: white;
}
.itembody1{
	width: calc(20% - 10px);
}
.itembody2{
	width: calc(60% - 10px);
}
.itembody3{
	width: calc(20% - 10px);
	text-align: center;
}
.iptclasscheck{
	width: 15px;
	height: 15px;
	margin: 0px;
}
.itemheader1s2,.itembody1s2{	
	width: calc(15% - 10px);
}
.itemheader2s2,.itembody2s2{	
	width: calc(25% - 10px);
}
.itemheader3s2,.itembody3s2{	
	width: calc(45% - 10px);
}
.itemheader4s2,.itembody4s2{	
	width: calc(15% - 10px);
	text-align: center;
	padding: 2px 5px;
}
.itemheader4s2c2,.itembody4s2c2{
	width: calc(15% - 10px);
	text-align: center;
}
.btnsimple{
	cursor: pointer;
}
.labelformTwo{
	width: 180px;
}
.iconUserOption{
	padding-top: 8px;
}
.optionUser{
	position: fixed;
	top: 50px;
	right: 10px;
	background: white;
	border-radius: 5px;
	padding: 5px 0px;
	font-family: sans-serif;
	font-size: 13px;
	box-shadow: 0px 0px 10px 2px rgba(50,50,50,0.8);
	display: none;
}
.itemoption{
	padding: 10px;
	cursor: pointer;
	display: flex;
}
.itemoption:hover{
	background: #ccc;
}
.placeIcon{
	width: 15px;
	text-align: center;
}
.placeText{
	width: 50px;
}
.btnclasstwo{
	background: var(--btn-bg-2);
	cursor: pointer;
	color: white;
	border-style: none;
	padding: 5px 10px;
	border-radius: 3px;
}
.btnclasstwo:hover{
	background: var(--btn-bg-2-hv);	
}
.modalform{
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 10;
	background: rgba(50,50,50,0.5);
	padding: 20px;
	width: 100%;
	height: 100vh;
	font-family: sans-serif;
	display: none;
}
.btnclose{
	float: right;
	cursor: pointer;
}
.contentmainform{
	margin-left: auto;
	margin-right: auto;
	max-width: 480px;
	padding: 10px;
	background: white;
	border-radius: 5px;

}
.contenttblmodal{
	font-size: 13px;
}
.itembody1s3,.itemheader1s3{
	width: 138px;
}
.itembody2s3,.itemheader2s3{
	width: 138px;
}
.itembody3s3,.itemheader3s3{
	width: 118px;
}
.itembody4s3,.itemheader4s3{
	width: 38px;
	text-align: center;
}
.linelink,.linkedit{
	cursor: pointer;
}
.radiocheck{
	margin: 5px 5px 0px 5px;
}
.paddingsAdd{
	padding:10px;
}